﻿img {
    max-width: 100%;
    height: auto;
   /* width: auto\9; /* ie8 */
}
.video embed,
.video object,
.video iframe {
    width: 100%;
    height: auto;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}

/************************************************************************************
smaller than 980
*************************************************************************************/
@media screen and (max-width: 980px) {

������!


}

/************************************************************************************
smaller than 650
*************************************************************************************/
@media screen and (max-width: 650px) {

������!



}

/************************************************************************************
smaller than 560
*************************************************************************************/
@media screen and (max-width: 480px) {

	/* disable webkit text size adjust (for iPhone) */
	html {
		-webkit-text-size-adjust: none;/*ͨ��-webkit-text-size-adjust:none����iPhone��Safari���ֺ��Զ�����*/
	}

	
������!

}

